### Name: setColors.ggobi
### Title: Access color and hidden attributes of records.
### Aliases: setColors.ggobi getColors.ggobi setLineSegments.ggobi
###   setHiddenCases.ggobi getLineSegments.ggobi getHiddenCases.ggobi
### Keywords: iplot dynamic

### ** Examples

  g <- ggobi(system.file("data", "flea.xml", package="Rggobi"), args="-noinit")
  g$getColors()
  g$setColors(rep(2, 74), which=1:nrow(g[[1]]))

   # now highlight a subset of the points
  g$setColors(rep(1, 74), which=1:32)

## Not run: 
##D # Update
##D    # Set the first 30 records to blue.
##D   g$setColors(rep("blue",30))  # no colornames for the moment
##D 
##D    # Set the colormap and then set the 
##D    # points.
##D   m <- g$getColorMap()
##D   m["green", 1] <- .5
##D   g$setColorMap(m)
##D   g$setColors(rep("green",30))
## End(Not run)



