### Name: close.ggobiDisplay
### Title: Close and discard a ggobi display/plot window.
### Aliases: close.ggobiDisplay close.ggobiDisplayDescription
### Keywords: iplot dynamic

### ** Examples

  g <- ggobi(system.file("data", "flea.xml", package="Rggobi"), args="-noinit")
  d <- g$scatmat(1:3)
  close(d)

 
  g$parcoords(1:5)
     # close based on a description, specifically
     # its type and the particular variables
     # in the plot.
  for(i in g$getDisplays(TRUE)) {
   if(names(i$Type) == "Parallel Coordinates") {
     if(!is.na(match("tars1", names(unlist(d$Plots)))))
      close(i)
   }
  }



