### Name: setActivePlot.ggobi
### Title: Queries or sets the active ggobi plot.
### Aliases: setActivePlot.ggobi getActivePlot.ggobi
### Keywords: iplot device

### ** Examples

  g <- ggobi(system.file("data", "flea.xml", package="Rggobi"), args="-noinit")
  g$scatmat(1:3)

    # Now set the 5 plot in the 3x3 matrix
    # (i.e. the middle one) in the second display
    # to be active.
  g$setActivePlot(2, 5)

  g$setMode("Brush")

   # create a new plot and ensure that the active
   # plot was as it was before the plot was created.

      # get the currently active plot
 old <- getActivePlot.ggobi()
      # create a new plot which then becomes active.
 scatmat.ggobi("tars1", "tars2")
      # restore the previous plot as being the active one.
 setActivePlot.ggobi(old, .gobi = g)



